/*
	Theme Name: Base FM
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Base FM custom template
	Author: plug
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
#body { color: #666;
}

#show-wrapper{
	width: 100%;
	overflow-x: scroll;
}

.pad {
	padding: 10px 30px 30px 30px;
}

.entry code {
	padding: 0px;
}

p {margin-bottom: 15px;}


/* ------------------------------------------------------------------------- */
/* HEADER */
/* ------------------------------------------------------------------------- */

#header {
	position: relative;
	padding-bottom: 60px;
	background-color: #44582a;
	
}

#header .pad {
	padding-top:10px;
	padding-bottom: 10px;
}

#header .container-inner {
}

ul#menu-main-menu.nav.container-inner.group {
	background: none;	
}

/* ------------------------------------------------------------------------- */
/* Page Content */
/* ------------------------------------------------------------------------- */

.site-title {
}

.site-title a img {

}

#flexslider-featured .flex-control-nav li a {
	height: 10px;
}

.page-title h2{
	font-size: 18px;
	text-align:center;
	position:relative;
	top: 10px;
}

.page-title li.category a {
	text-align:center !important;
}

.page-title .meta-single li {
	font-size: 18px;
	text-align:center;
	position:relative;
	top: 10px;
}

.entry.excerpt {
	color: #333;
}

#menu-main-menu a {
	text-transform:uppercase;	
}

.home .page-title h2 {
	display: none;
}
.showcontent img {
	padding: 5px;
}

/* ------------------------------------------------------------------------- */
/* Sidebars */
/* ------------------------------------------------------------------------- */

.sidebar-top { padding: 5px; }

.sidebar-top p { margin-bottom: 0;
}

.sidebar .widget {
padding: 2px 2px 15px;
}

#listennow {
	padding: 0px !important;
}

#listennow a {
	color: #fff;
	padding: 0px;
}

.s2 .sidebar-top {
padding: 0px 12px;
}

.DJ_Widget .widget {
	padding: 0px;
	margin: 0px;
}

div.sharrre-container {
	position: relative;
top: 0px !important;
}

div#alxtabs-2.widget {
	background: #f0f0f0;	
}
<!--TOP MENU BAR COLOUR-->
#nav-header.nav-container {
	background: #44582a;
	-webkit-border-radius: 0px 0px 0 0;
	border-radius: 0px 0px 0 0;
}

div.showcontent p img {
	display: none;
}

div.showcontent p  {
	margin-bottom: 10px;
	color: #000;
}

.DJ_Widget h3 {
	background-color: #44582a;
	color: #c5d1c4;
	text-transform: uppercase;
	font-weight:bold;
	float:left;
	width: 100%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	
}

.DJ_Upcoming_Widget {
	padding-top: 0px;
	margin-top: 0px;
}

.DJ_Upcoming_Widget .widget {
	padding: 0px;
	margin: 0px;
	overflow: visible;
}

.DJ_Upcoming_Widget h3 {
	background-color: #44582a;
	color: #c5d1c4;
	text-transform: uppercase;
	font-weight:bold;
	float:left;
	width: 100%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	margin-left: 0px;
}

#alxposts-2 h3 {
	background-color: #44582a;
	color: #c5d1c4;
	text-transform: uppercase;
	font-weight:bold;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-right: 4px;
	margin-left: 0px;
	width: 90%;
}

.on-air-list li, .widget .on-air-list li, .on-air-upcoming-list li, .widget .on-air-upcoming-list li {
padding-left: 5px;
clear: right;
}

div#dj_upcoming_widget-2.widget.DJ_Upcoming_Widget {
 	margin: 0 !important;
 	padding: 0 !important;
}

div#dj_widget-2.widget.DJ_Widget {
	 margin: 0 !important;
 	padding: 0 !important;
}

.on-air-dj-avatar {
	float: right;
	padding-right: 15px;
	padding-bottom: 5px;
	display: block;
	width: 75px;
}

.on-air-dj-avatar img {
	width: 75px;
	height: 75px;
	padding: 0px;
}

li.on-air-dj a {
	clear: none;
	display:block;
	margin: 0px;
	visibility:visible;
	font-size: 10px;
	font-weight:bold;
}

div.on-air-dj-names {
	font-size: 12px;
	margin-top: 0px;
	margin-left: 0px;
	text-indent: 0px;
}

.on-air-dj-sched {
	
	font-size: 12px;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
}

#alxposts-2 {
	clear: both;
	margin-top: 0px;
	padding-top: 0px;
	background: #44582a;
	color: #fff;
	text-align:left;
}

div#text-2.widget.widget_text {
	margin-top: 0px;
	padding-top: 0px;
	background: #44582a;
	color: #fff;
	text-align:left;
}

div#text-2.widget.widget_text h3 {
	color: #fff;
}

#alxposts-2 a {
	color: #fff;
}

.s2 .sidebar-top, .s2 .sidebar-toggle {
	background-color: #44582a!important;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}

/* ------------------------------------------------------------------------- */
/* Miscellaneous */
/* ------------------------------------------------------------------------- */

#comments.themeform {
	margin-top: 20px;
	border-top: 12px solid #44582a;
	clear:both;
}

h3#reply-title.comment-reply-title {
	text-align:center;
}

.wp-post-image {
	padding: 5px;
}


#master-program-schedule th {
	font-size: 28px;
}

span.show-title {
	font-size: 16px;
	line-height: 16px !important;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	background: #44582a;
}

span.show-title .hover {
	background: #393;
}

span.show-title a {
	font-size: 16px;
	line-height: 16px !important;
	font-weight: bold;
	
	color: #fff;
}

span.show-title a:hover {
	color: #44582a;
	text-decoration:underline;
}

#master-program-schedule span.show-time {
	font-size: 10px;
	line-height: 10px;
	padding: 5px;
}

#master-genre-list code a {
	font-size: 15px;
	line-height: 15px !important;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#master-genre-list a {
	font-size: 14px;
	line-height: 17px !important;
	font-weight: bold;
	padding: 2px;
	margin: 0px;
}

.page-id-1640 div.page-title.pad.group {
	display: none;
}

#listenmobile {
	display: none !important;
}


@media screen and (min-width: 981px) {
   
   
	
    #menu-main-menu li {

    }
    #menu-main-menu li li {
        display:block;
        text-align:left;
    }
}

/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	#listenmobile h1 {
		font-size: 17px;
		color: #ffffff;
	}
	
	#listenmobile p {
		color: #ffffff;
	}
	
	#listenmobile p a {
		color: #FFF;
	}
	
	#listenmobile {
	display: block  !important;
	text-align:center;
	width: 95%;
    margin: 0 auto 20px auto;
	padding-bottom: 10px;
}

	#listenmobile #myElement {
    position: relative;
	left: 60%;
}

}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.site-title a img {
	max-height: 122px !important;
	max-width: 100%;
}

#listenmobile h1 {
		font-size: 17px;
		color: #ffffff;
	}
	
	#listenmobile p {
		color: #ffffff;
	}
	
	#listenmobile p a {
		color: #FFF;
	}
	
	#listenmobile {
	display: block  !important;
	text-align:center;
	width: 95%;
    margin: 0 auto 20px auto;
	padding-bottom: 10px;
}

	#listenmobile #myElement {
    position: relative;
	left: 40%;
}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.site-title a img {
	max-height: 122px !important;
	max-width: 100%;
}

#listenmobile h1 {
		font-size: 17px;
		color: #ffffff;
	}
	
	#listenmobile p {
		color: #ffffff;
	}
	
	#listenmobile p a {
		color: #FFF;
	}
	
	#listenmobile {
	display: block  !important;
	text-align:center;
	width: 95%;
    margin: 0 auto 20px auto;
	padding-bottom: 10px;
}

	#listenmobile #myElement {
    position: relative;
	left: 4%;
}
}